### Method

# Gimp Unit get_abbreviation

#### Declaration [src]

    const gchar*
    gimp_unit_get_abbreviation (
      GimpUnit* unit
    )

#### Description [src]

This function returns the abbreviation of the unit (e.g. “in” for inches). It can be used as a short label for the unit in the interface. For long labels, use `gimp_unit_get_name()`.

NOTE: This string must not be changed or freed.

Gets property | `Gimp.Unit:abbreviation`

#### Return value

Type: `const gchar*`

The unit’s abbreviation.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.